.flag{background-image:url('../img/sprite-flags.png');}
.flag-AD{background-position:-480px -256px;width:40px;height:40px;}
.flag-AE{background-position:-240px -288px;width:48px;height:48px;}
.flag-AF{background-position:-160px -520px;width:40px;height:40px;}
.flag-AG{background-position:-608px -320px;width:40px;height:40px;}
.flag-AI{background-position:-608px -560px;width:40px;height:40px;}
.flag-AL{background-position:-80px -600px;width:40px;height:40px;}
.flag-AM{background-position:-240px -640px;width:40px;height:40px;}
.flag-AN{background-position:-336px -96px;width:48px;height:48px;}
.flag-AO{background-position:-80px -480px;width:40px;height:40px;}
.flag-AQ{background-position:-400px -480px;width:40px;height:40px;}
.flag-AR{background-position:-528px -280px;width:40px;height:40px;}
.flag-AS{background-position:-528px -360px;width:40px;height:40px;}
.flag-AT{background-position:0px -48px;width:48px;height:48px;}
.flag-AU{background-position:-480px -520px;width:40px;height:40px;}
.flag-AW{background-position:-568px -200px;width:40px;height:40px;}
.flag-AX{background-position:-568px -240px;width:40px;height:40px;}
.flag-AZ{background-position:-568px -480px;width:40px;height:40px;}
.flag-BA{background-position:-568px -520px;width:40px;height:40px;}
.flag-BB{background-position:-240px -560px;width:40px;height:40px;}
.flag-BD{background-position:-520px -560px;width:40px;height:40px;}
.flag-BE{background-position:-608px -240px;width:40px;height:40px;}
.flag-BF{background-position:-608px -280px;width:40px;height:40px;}
.flag-BG{background-position:-48px -48px;width:48px;height:48px;}
.flag-BH{background-position:-96px 0px;width:48px;height:48px;}
.flag-BI{background-position:-96px -48px;width:48px;height:48px;}
.flag-BJ{background-position:-200px -600px;width:40px;height:40px;}
.flag-BL{background-position:-280px -600px;width:40px;height:40px;}
.flag-BM{background-position:-400px -600px;width:40px;height:40px;}
.flag-BN{background-position:-480px -600px;width:40px;height:40px;}
.flag-BO{background-position:-648px -40px;width:40px;height:40px;}
.flag-BQ{background-position:0px -96px;width:48px;height:48px;}
.flag-BR{background-position:-280px -640px;width:40px;height:40px;}
.flag-BS{background-position:-480px -640px;width:40px;height:40px;}
.flag-BT{background-position:-688px 0px;width:40px;height:40px;}
.flag-BW{background-position:-480px -96px;width:40px;height:40px;}
.flag-BY{background-position:-480px -136px;width:40px;height:40px;}
.flag-BZ{background-position:-480px -216px;width:40px;height:40px;}
.flag-CA{background-position:-48px -96px;width:48px;height:48px;}
.flag-CC{background-position:-480px -296px;width:40px;height:40px;}
.flag-CD{background-position:-480px -336px;width:40px;height:40px;}
.flag-CF{background-position:-480px -376px;width:40px;height:40px;}
.flag-CG{background-position:-480px -416px;width:40px;height:40px;}
.flag-CH{background-position:-40px -480px;width:40px;height:40px;}
.flag-CI{background-position:-96px -96px;width:48px;height:48px;}
.flag-CK{background-position:-280px -480px;width:40px;height:40px;}
.flag-CL{background-position:-144px 0px;width:48px;height:48px;}
.flag-CM{background-position:-440px -480px;width:40px;height:40px;}
.flag-CN{background-position:-528px 0px;width:40px;height:40px;}
.flag-CO{background-position:-528px -240px;width:40px;height:40px;}
.flag-CR{background-position:-144px -48px;width:48px;height:48px;}
.flag-CU{background-position:-144px -96px;width:48px;height:48px;}
.flag-CV{background-position:-528px -400px;width:40px;height:40px;}
.flag-CW{background-position:0px -520px;width:40px;height:40px;}
.flag-CX{background-position:-120px -520px;width:40px;height:40px;}
.flag-CY{background-position:0px -144px;width:48px;height:48px;}
.flag-CZ{background-position:-48px -144px;width:48px;height:48px;}
.flag-DE{background-position:-568px -40px;width:40px;height:40px;}
.flag-DJ{background-position:-96px -144px;width:48px;height:48px;}
.flag-DK{background-position:-144px -144px;width:48px;height:48px;}
.flag-DM{background-position:-568px -440px;width:40px;height:40px;}
.flag-DO{background-position:-192px 0px;width:48px;height:48px;}
.flag-DZ{background-position:-192px -48px;width:48px;height:48px;}
.flag-EC{background-position:0px -560px;width:40px;height:40px;}
.flag-EE{background-position:-40px -560px;width:40px;height:40px;}
.flag-EG{background-position:-192px -96px;width:48px;height:48px;}
.flag-EH{background-position:-280px -560px;width:40px;height:40px;}
.flag-ER{background-position:-320px -560px;width:40px;height:40px;}
.flag-ES{background-position:-360px -560px;width:40px;height:40px;}
.flag-ET{background-position:-440px -560px;width:40px;height:40px;}
.flag-EU{background-position:-480px -560px;width:40px;height:40px;}
.flag-EW{background-position:-192px -144px;width:48px;height:48px;}
.flag-FI{background-position:-608px 0px;width:40px;height:40px;}
.flag-FJ{background-position:-608px -40px;width:40px;height:40px;}
.flag-FK{background-position:-608px -160px;width:40px;height:40px;}
.flag-FM{background-position:-608px -200px;width:40px;height:40px;}
.flag-FO{background-position:0px -192px;width:48px;height:48px;}
.flag-FR{background-position:-48px -192px;width:48px;height:48px;}
.flag-FX{background-position:-96px -192px;width:48px;height:48px;}
.flag-GA{background-position:-608px -360px;width:40px;height:40px;}
.flag-GB{background-position:-608px -440px;width:40px;height:40px;}
.flag-GD{background-position:-608px -480px;width:40px;height:40px;}
.flag-GE{background-position:-144px -192px;width:48px;height:48px;}
.flag-GG{background-position:-192px -192px;width:48px;height:48px;}
.flag-GH{background-position:-160px -600px;width:40px;height:40px;}
.flag-GI{background-position:-240px 0px;width:48px;height:48px;}
.flag-GL{background-position:-240px -48px;width:48px;height:48px;}
.flag-GM{background-position:-320px -600px;width:40px;height:40px;}
.flag-GN{background-position:-360px -600px;width:40px;height:40px;}
.flag-GQ{background-position:-240px -96px;width:48px;height:48px;}
.flag-GR{background-position:-240px -144px;width:48px;height:48px;}
.flag-GS{background-position:-648px 0px;width:40px;height:40px;}
.flag-GT{background-position:-240px -192px;width:48px;height:48px;}
.flag-GU{background-position:-648px -200px;width:40px;height:40px;}
.flag-GW{background-position:-648px -280px;width:40px;height:40px;}
.flag-GY{background-position:-648px -320px;width:40px;height:40px;}
.flag-HK{background-position:-648px -520px;width:40px;height:40px;}
.flag-HN{background-position:0px -240px;width:48px;height:48px;}
.flag-HR{background-position:-48px -240px;width:48px;height:48px;}
.flag-HT{background-position:-320px -640px;width:40px;height:40px;}
.flag-HU{background-position:-96px -240px;width:48px;height:48px;}
.flag-IC{background-position:-144px -240px;width:48px;height:48px;}
.flag-ID{background-position:-688px -40px;width:40px;height:40px;}
.flag-IE{background-position:-192px -240px;width:48px;height:48px;}
.flag-IL{background-position:-240px -240px;width:48px;height:48px;}
.flag-IM{background-position:-480px -176px;width:40px;height:40px;}
.flag-IN{background-position:-288px 0px;width:48px;height:48px;}
.flag-IQ{background-position:-288px -48px;width:48px;height:48px;}
.flag-IR{background-position:-288px -96px;width:48px;height:48px;}
.flag-IS{background-position:-288px -144px;width:48px;height:48px;}
.flag-IT{background-position:-288px -192px;width:48px;height:48px;}
.flag-JE{background-position:-288px -240px;width:48px;height:48px;}
.flag-JM{background-position:0px -480px;width:40px;height:40px;}
.flag-JO{background-position:0px -288px;width:48px;height:48px;}
.flag-JP{background-position:-48px -288px;width:48px;height:48px;}
.flag-KE{background-position:-120px -480px;width:40px;height:40px;}
.flag-KG{background-position:-160px -480px;width:40px;height:40px;}
.flag-KH{background-position:-200px -480px;width:40px;height:40px;}
.flag-KI{background-position:-240px -480px;width:40px;height:40px;}
.flag-KM{background-position:-96px -288px;width:48px;height:48px;}
.flag-KN{background-position:-320px -480px;width:40px;height:40px;}
.flag-KP{background-position:-360px -480px;width:40px;height:40px;}
.flag-KR{background-position:-144px -288px;width:48px;height:48px;}
.flag-KW{background-position:-192px -288px;width:48px;height:48px;}
.flag-KY{background-position:-480px -480px;width:40px;height:40px;}
.flag-KZ{background-position:-688px -160px;width:40px;height:40px;}
.flag-LA{background-position:-528px -40px;width:40px;height:40px;}
.flag-LB{background-position:-528px -80px;width:40px;height:40px;}
.flag-LC{background-position:-528px -120px;width:40px;height:40px;}
.flag-LI{background-position:-528px -160px;width:40px;height:40px;}
.flag-LK{background-position:-528px -200px;width:40px;height:40px;}
.flag-LR{background-position:-288px -288px;width:48px;height:48px;}
.flag-LS{background-position:-336px 0px;width:48px;height:48px;}
.flag-LT{background-position:-528px -320px;width:40px;height:40px;}
.flag-LU{background-position:-336px -48px;width:48px;height:48px;}
.flag-LV{background-position:0px 0px;width:48px;height:48px;}
.flag-LY{background-position:-528px -440px;width:40px;height:40px;}
.flag-MA{background-position:-528px -480px;width:40px;height:40px;}
.flag-MC{background-position:-336px -144px;width:48px;height:48px;}
.flag-MD{background-position:-40px -520px;width:40px;height:40px;}
.flag-ME{background-position:-80px -520px;width:40px;height:40px;}
.flag-MF{background-position:-336px -192px;width:48px;height:48px;}
.flag-MG{background-position:-336px -240px;width:48px;height:48px;}
.flag-MH{background-position:-200px -520px;width:40px;height:40px;}
.flag-MK{background-position:-240px -520px;width:40px;height:40px;}
.flag-ML{background-position:-280px -520px;width:40px;height:40px;}
.flag-MM{background-position:-320px -520px;width:40px;height:40px;}
.flag-MN{background-position:-360px -520px;width:40px;height:40px;}
.flag-MO{background-position:-400px -520px;width:40px;height:40px;}
.flag-MP{background-position:-440px -520px;width:40px;height:40px;}
.flag-MQ{background-position:-336px -288px;width:48px;height:48px;}
.flag-MR{background-position:-520px -520px;width:40px;height:40px;}
.flag-MS{background-position:-568px 0px;width:40px;height:40px;}
.flag-MT{background-position:0px -336px;width:48px;height:48px;}
.flag-MU{background-position:-568px -80px;width:40px;height:40px;}
.flag-MV{background-position:-568px -120px;width:40px;height:40px;}
.flag-MW{background-position:-568px -160px;width:40px;height:40px;}
.flag-MX{background-position:-48px -336px;width:48px;height:48px;}
.flag-MY{background-position:-96px -336px;width:48px;height:48px;}
.flag-MZ{background-position:-568px -280px;width:40px;height:40px;}
.flag-NA{background-position:-568px -320px;width:40px;height:40px;}
.flag-NC{background-position:-568px -360px;width:40px;height:40px;}
.flag-NE{background-position:-568px -400px;width:40px;height:40px;}
.flag-NF{background-position:-144px -336px;width:48px;height:48px;}
.flag-NG{background-position:-192px -336px;width:48px;height:48px;}
.flag-NI{background-position:-240px -336px;width:48px;height:48px;}
.flag-NL{background-position:-288px -336px;width:48px;height:48px;}
.flag-NO{background-position:-336px -336px;width:48px;height:48px;}
.flag-NP{background-position:-80px -560px;width:40px;height:40px;}
.flag-NR{background-position:-120px -560px;width:40px;height:40px;}
.flag-NU{background-position:-160px -560px;width:40px;height:40px;}
.flag-NZ{background-position:-200px -560px;width:40px;height:40px;}
.flag-OM{background-position:-384px 0px;width:48px;height:48px;}
.flag-PA{background-position:-384px -48px;width:48px;height:48px;}
.flag-PE{background-position:-384px -96px;width:48px;height:48px;}
.flag-PF{background-position:-384px -144px;width:48px;height:48px;}
.flag-PG{background-position:-400px -560px;width:40px;height:40px;}
.flag-PH{background-position:-384px -192px;width:48px;height:48px;}
.flag-PK{background-position:-384px -240px;width:48px;height:48px;}
.flag-PL{background-position:-384px -288px;width:48px;height:48px;}
.flag-PN{background-position:-560px -560px;width:40px;height:40px;}
.flag-PR{background-position:-384px -336px;width:48px;height:48px;}
.flag-PS{background-position:0px -384px;width:48px;height:48px;}
.flag-PT{background-position:-608px -80px;width:40px;height:40px;}
.flag-PW{background-position:-608px -120px;width:40px;height:40px;}
.flag-PY{background-position:-48px -384px;width:48px;height:48px;}
.flag-QA{background-position:-96px -384px;width:48px;height:48px;}
.flag-RA{background-position:-144px -384px;width:48px;height:48px;}
.flag-RI{background-position:-192px -384px;width:48px;height:48px;}
.flag-RL{background-position:-240px -384px;width:48px;height:48px;}
.flag-RN{background-position:-288px -384px;width:48px;height:48px;}
.flag-RO{background-position:-608px -400px;width:40px;height:40px;}
.flag-RS{background-position:-336px -384px;width:48px;height:48px;}
.flag-RU{background-position:-384px -384px;width:48px;height:48px;}
.flag-RW{background-position:-608px -520px;width:40px;height:40px;}
.flag-SA{background-position:-432px 0px;width:48px;height:48px;}
.flag-SB{background-position:0px -600px;width:40px;height:40px;}
.flag-SC{background-position:-40px -600px;width:40px;height:40px;}
.flag-SD{background-position:-432px -48px;width:48px;height:48px;}
.flag-SE{background-position:-120px -600px;width:40px;height:40px;}
.flag-SF{background-position:-432px -96px;width:48px;height:48px;}
.flag-SG{background-position:-432px -144px;width:48px;height:48px;}
.flag-SH{background-position:-240px -600px;width:40px;height:40px;}
.flag-SI{background-position:-432px -192px;width:48px;height:48px;}
.flag-SK{background-position:-432px -240px;width:48px;height:48px;}
.flag-SL{background-position:-432px -288px;width:48px;height:48px;}
.flag-SM{background-position:-432px -336px;width:48px;height:48px;}
.flag-SN{background-position:-440px -600px;width:40px;height:40px;}
.flag-SO{background-position:-432px -384px;width:48px;height:48px;}
.flag-SR{background-position:-520px -600px;width:40px;height:40px;}
.flag-SS{background-position:-560px -600px;width:40px;height:40px;}
.flag-ST{background-position:-600px -600px;width:40px;height:40px;}
.flag-SV{background-position:0px -432px;width:48px;height:48px;}
.flag-SY{background-position:-48px -432px;width:48px;height:48px;}
.flag-SZ{background-position:-648px -80px;width:40px;height:40px;}
.flag-TC{background-position:-648px -120px;width:40px;height:40px;}
.flag-TD{background-position:-648px -160px;width:40px;height:40px;}
.flag-TF{background-position:-96px -432px;width:48px;height:48px;}
.flag-TG{background-position:-648px -240px;width:40px;height:40px;}
.flag-TH{background-position:-144px -432px;width:48px;height:48px;}
.flag-TJ{background-position:-192px -432px;width:48px;height:48px;}
.flag-TK{background-position:-648px -360px;width:40px;height:40px;}
.flag-TL{background-position:-648px -400px;width:40px;height:40px;}
.flag-TM{background-position:-648px -440px;width:40px;height:40px;}
.flag-TN{background-position:-648px -480px;width:40px;height:40px;}
.flag-TO{background-position:-240px -432px;width:48px;height:48px;}
.flag-TR{background-position:-648px -560px;width:40px;height:40px;}
.flag-TT{background-position:-648px -600px;width:40px;height:40px;}
.flag-TV{background-position:0px -640px;width:40px;height:40px;}
.flag-TW{background-position:-40px -640px;width:40px;height:40px;}
.flag-TZ{background-position:-80px -640px;width:40px;height:40px;}
.flag-UA{background-position:-120px -640px;width:40px;height:40px;}
.flag-UG{background-position:-160px -640px;width:40px;height:40px;}
.flag-US{background-position:-200px -640px;width:40px;height:40px;}
.flag-UY{background-position:-288px -432px;width:48px;height:48px;}
.flag-UZ{background-position:-336px -432px;width:48px;height:48px;}
.flag-VA{background-position:-384px -432px;width:48px;height:48px;}
.flag-VC{background-position:-360px -640px;width:40px;height:40px;}
.flag-VE{background-position:-400px -640px;width:40px;height:40px;}
.flag-VG{background-position:-440px -640px;width:40px;height:40px;}
.flag-VI{background-position:-432px -432px;width:48px;height:48px;}
.flag-VN{background-position:-520px -640px;width:40px;height:40px;}
.flag-VU{background-position:-560px -640px;width:40px;height:40px;}
.flag-WF{background-position:-600px -640px;width:40px;height:40px;}
.flag-WS{background-position:-640px -640px;width:40px;height:40px;}
.flag-YE{background-position:-480px 0px;width:48px;height:48px;}
.flag-YT{background-position:-480px -48px;width:48px;height:48px;}
.flag-ZA{background-position:-688px -80px;width:40px;height:40px;}
.flag-ZM{background-position:-688px -120px;width:40px;height:40px;}
.flag-ZW{background-position:-48px 0px;width:48px;height:48px;}